#primary-nav {
    background: #45473a;
    border-top: 1px solid #45473a;
    border-bottom: 1px solid #45473a;
}

#primary-nav span,
#primary-nav a,
#primary-nav a:active,
#primary-nav a:visited {
    color: #9abc3c;
    border-right: 1px solid #45473a;
}

#primary-nav span:after { border-color: #45473a transparent; }

#primary-nav a:hover,
#primary-nav a:focus {
    background: #9abc3c;
    color: #45473a;
}

a, a:active,
a:visited { color: #45473a; }
a:hover { color: #9abc3c; }

input[type=text]:focus,
input[type=search]:focus,
input[type=email]:focus,
input[type=url]:focus,
textarea:focus {
    -webkit-box-shadow: 0 0 2px 1px #45473a;
    -moz-box-shadow: 0 0 2px 1px #45473a;
    box-shadow: 0 0 2px 1px #45473a;
}

.no-boxshadow input[type=text]:focus,
.no-boxshadow input[type=search]:focus,
.no-boxshadow input[type=email]:focus,
.no-boxshadow input[type=url]:focus,
.no-boxshadow textarea:focus { border: 1px solid #45473a; }


